Public Class DropShadow

    Private Sub DropShadow_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

    End Sub

    Private Sub DropShadow_Paint(ByVal sender As Object, ByVal e As System.Windows.Forms.PaintEventArgs) Handles Me.Paint
        Dim grfx As Graphics = e.Graphics
        Dim cx As Integer = Me.Width
        Dim cy As Integer = Me.Height
        Dim strText As String

        Const iOffset = 10
        strText = "Shadow"
        Dim font As New Font("Times New Roman", 108)

        Dim sizef As SizeF = grfx.MeasureString(strText, Font)
        Dim x As Single = (cx - sizef.Width) / 2
        Dim y As Single = (cy - sizef.Height) / 2

        grfx.Clear(Color.White)
          grfx.DrawString(strText, font, Brushes.Gray, x, y)
          grfx.DrawString(strText, font, Brushes.Black, x - iOffset, y - iOffset)

    End Sub
End Class